.version.metaphysical_double_bind /* version checker */
{
	color: #000010;
	background-color: #EBF46E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128916-154
{
	z-index: 2;
	width: 340px;
	min-height: 7371px;
	position: relative;
}

#u128916-26
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128916-25
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u128916-29,#u128916-46,#u128916-48,#u128916-53,#u128916-74,#u128916-76,#u128916-78,#u128916-115
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128916,#u128916-5,#u128916-7,#u128916-9,#u128916-11,#u128916-13,#u128916-15,#u128916-17,#u128916-19,#u128916-21,#u128916-28,#u128916-30,#u128916-33,#u128916-36,#u128916-39,#u128916-42,#u128916-45,#u128916-47,#u128916-49,#u128916-52,#u128916-54,#u128916-57,#u128916-60,#u128916-63,#u128916-67,#u128916-70,#u128916-73,#u128916-75,#u128916-77,#u128916-79,#u128916-82,#u128916-85,#u128916-88,#u128916-91,#u128916-94,#u128916-98,#u128916-101,#u128916-104,#u128916-108,#u128916-111,#u128916-114,#u128916-116,#u128916-119,#u128916-122,#u128916-125,#u128916-128,#u128916-131,#u128916-134,#u128916-137,#u128916-140,#u128916-143
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128916-149
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128916-68,#u128916-99,#u128916-109,#u128916-147
{
	font-weight: bold;
}

#u128916-152
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128916-150
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

